@charset "utf-8";

a {
  display: block;
}

img {
  max-width: 100%;
}

img:not([width]) {
  width: 100%;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
  /* =14px*/
  -webkit-text-size-adjust: 100%;
}

.wrap {
  width: 100%;
  color: #333;
  line-height: 1.5em;
  margin: 0 auto;
  overflow-x: hidden;
}

.pcOnly {
  display: block;
}

.spOnly {
  display: none;
}

.hidden {
  display: none !important;
}

@media screen and (max-width: 750px) {
  img:not([width]) {
    max-width: 750px;
  }

  .wrap {
    max-width: 750px;
  }

  .pcOnly {
    display: none;
  }

  .spOnly {
    display: block;
  }
}

/*========================================
header
========================================*/
header {
  width: 100%;
  max-height: 80px;
  background-color: #FFF;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.4));
  position: fixed;
  z-index: 9999;
}

.head_inner {
  display: flex;
  align-items: center;
}

.head_logo {
  width: 19.4%;
  max-width: 350px;
  margin: 0 6% 0 3%;
}

.head_nav-inner {
  display: flex;
  font-size: min(1.5vw, 16px);
  line-height: 1.5;
  font-weight: 600;
  padding: 1em 0;
}

.head_nav-list {
  display: flex;
}

.head_nav-list li {
  display: contents;
  padding: 0 1.5em;
}

.head_nav-list li:not(:last-child):after {
  content: "|";
}

.head_nav-list a {
  color: #333;
  text-decoration: none;
  padding: 0 1.5em;
}

.head_nav-list a:hover {
  color: #1f893e;
  transition: all .4s
}

.head_btn {
  color: #1f893e;
  font-size: min(1.4vw, 15px);
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
  margin-left: 1em;
}

.head_btn a {
  color: #1f893e;
  text-decoration: none;
  padding: 0 1em 0.1em;
  border: #1f893e 2px solid;
  border-radius: 4px;
}

.head_btn a:hover {
  background-color: #1f893e;
  color: #FFF;
  transition: all .4s
}

@media screen and (max-width: 750px) {
  header {}

  .head_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .head_logo {
    width: 48%;
    max-width: 100%;
    margin: 0 0 0 3%;
  }

  .sp_nav {
    width: 16%;
  }

  .sp_nav .menu-trigger {
    width: 100%;
    background: url(../images/navi_btn_open.webp) center center no-repeat;
    background-size: cover;
  }

  .sp_nav .menu-trigger.active {
    width: 100%;
    background: url(../images/navi_btn_close.webp) center center no-repeat;
    background-size: cover;
  }
}

/*========================================
モーダルメニュー
========================================*/
.modal {
  width: 100%;
  height: 100%;
  padding-top: 6%;
  background-color: rgba(255, 255, 255, 0.95);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  transform: translateY(-200%);
  transition: all 0.3s;
  z-index: 9998;
  padding-top: 65px;
}

.modal.open {
  transform: translateY(0);
}

.modal_item {
  width: 92%;
  margin: 0 auto;
  text-align: left;
  border-bottom: #B0B0B0 1px solid;
  background: url("../images/btn_arw_blue.webp") right center no-repeat;
  background-size: 6%;
}

.modal_item a {
  width: 100%;
  height: 100%;
  display: block;
  font-weight: 600;
  color: #1f893e;
  text-decoration: none;
  font-size: 4.5vw;
  line-height: 1.4em;
  font-weight: 600;
  padding: 1em 0;
  text-indent: 1em;
}

.modal_item a:hover {
  background-color: rgba(0, 56, 118, 0.1);
}



/*========================================
movie
========================================*/
.movie {
  overflow: hidden;
}

.movie iframe {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 94vh;
  z-index: -99;
  overflow: hidden;
}

@media (min-aspect-ratio: 16/9) {
  .movie iframe {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .movie iframe {
    width: 300%;
    left: -100%;
  }
}

@media screen and (max-width: 750px) {
  .movie iframe {
    position: fixed;
    top: -6%;
    left: -100%;
    width: 300%;
    height: 96vh;
    z-index: -99;
    overflow: hidden;
  }
}

/*========================================
movie2
========================================*/
.movie2 {
  overflow: hidden;
}

.movie2 .movie_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #000;
  z-index: -100;
  pointer-events: none;
}

.movie2 iframe {
  position: fixed;
  top: 18vh;
  left: 0;
  width: 100%;
  height: auto;
  min-height: 60vh;
  z-index: -99;
  overflow: hidden;
}

.body_bg {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -999;
  pointer-events: none;
}

.body_bg img {
  width: 80%;
  max-width: 1100px;
}

@media screen and (max-width: 750px) {
  .body_bg img {
    width: 100%;
    max-width: 100%;
  }
}

/*========================================
brand
========================================*/
.video-section {
  width: 100%;
  height: 100vh;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.video-section .brand {
  width: 100%;
  height: 100%;
  background: url("../images/brand_bg.webp") center center no-repeat;
  background-size: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
}

.def-section {
  width: 100%;
  height: 100vh;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.def-section .brand {
  width: 100%;
  height: 100%;
  background: url("../images/brand_bg.webp") center center no-repeat;
  background-size: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}



.brand_inner {
  width: 100%;
  max-width: 990px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.brand_ttl {
  width: 100%;
  text-align: center;
}

.brand_ttl img {
  width: auto;
  max-height: 80vh;
  margin: 0 auto;
}

.brand_btn {
  width: 290px;
  position: absolute;
  bottom: 200px;
  left: 5%;
}

.brand_btn ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 2%;
}

.brand_btn li {
  filter: drop-shadow(5px 5px 0 rgba(0, 0, 0, 0.2));
}

.brand_btn li:hover img {
  filter: brightness(120%);
  transition: all .4s
}

.brand_data {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.brand_data figure {
  width: 100%;
}

.brand_data h2 {
  width: 100%;
  min-width: 100%;
  background-color: #1f893e;
  text-align: center;
}

.brand_data h2 img {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .brand {
    background: url("../images/brand_bg_sp.webp") center center no-repeat;
    background-size: cover;
    object-fit: cover;
  }

  .brand_ttl img {
    width: 100%;
    max-height: 100%;
    margin: 0 auto;
  }

  .brand_btn {
    width: 100%;
    position: static;
    background-color: #1f893e;
    padding-bottom: 4%;
  }

  .brand_btn ul {
    width: 94%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 0;
  }

  .brand_btn li {
    filter: drop-shadow(2px 2px 0 rgba(0, 0, 0, 0.2));
  }
}


/*========================================
common
========================================*/
.content {
  width: 100%;
  height: 100%;
  display: inline-block;
  background-color: #FFF;
}

.contWrap {
  max-width: 1400px;
  margin: 0 auto;
}

h3.cont_ttl {
  max-width: 450px;
  margin: 0 auto;
}

h3.cont_ttl span {
  display: block;
  font-size: min(1.8vw, 18px);
  line-height: 1.4;
  text-align: center;
  font-weight: 500;
  padding-top: 0.8em;
}

.flag {
  width: 100%;
  background: url(../images/bg_flag.webp) center top repeat-x;
}

@media screen and (max-width: 1000px) {
  .flag {
    background-size: 150%;
  }
}

@media screen and (max-width: 750px) {
  h3.cont_ttl {
    max-width: 100%;
    margin: 0 auto;
  }

  h3.cont_ttl span {
    font-size: 4vw;
    line-height: 1.4;
  }
}

/*========================================
concept
========================================*/
.read {
  max-width: 1400px;
  margin: 0 auto;
  padding: min(8%, 80px) 5% min(18%, 180px);
  background: url(../images/bg_confetti01.webp) center max(6%, 60px) no-repeat;
}

.read h3 {
  font-size: min(5vw, 50px);
  line-height: 1.3;
  font-weight: 900;
  font-feature-settings: "palt";
  text-align: center;
  margin-bottom: 0.8em;
}

.read h3 span {
  font-size: min(3.5vw, 35px);
}

.read h3 strong {
  color: #00b478;
}

.read p {
  font-size: min(1.9vw, 19px);
  line-height: 1.8;
  text-align: center;
  font-weight: 500;
}

@media screen and (max-width: 750px) {
  .read {
    margin: 0 auto;
    padding: 10% 5% 30%;
    background: url(../images/bg_confetti01.webp) center 4% no-repeat;
    background-size: 130%;
  }

  .read h3 {
    font-size: 8vw;
    margin-bottom: 0.8em;
  }

  .read h3 span {
    font-size: 4.5vw;
  }

  .read p {
    font-size: 4vw;
    line-height: 1.8;
  }
}


/*========================================
about
========================================*/
.about {
  width: 100%;
  background-color: #fffae6;
}

.about_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 5% min(8%, 80px);
}

.about_figure {
  width: 68%;
  margin: 0 auto;
}

.about_figure img {
  margin-top: min(-12%, -120px);
}

.about_ttl {
  font-size: min(5vw, 50px);
  line-height: 1.3;
  font-weight: 900;
  font-feature-settings: "palt";
  text-align: center;
  padding: 0.5em 0 1em;
}

.about_ttl h3 {
  margin-bottom: 0.2em;
}

.about_ttl h3 strong {
  color: #00b478;
}

.about_ttl p {
  font-size: min(1.8vw, 18px);
  line-height: 1.8;
  font-weight: 500;
}

.about_list {
  max-width: 88%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.about_list li {
  width: 30%;
  background-color: #FFF;
  border: 7px solid;
  border-radius: 10px;
  text-align: center;
}

.about_list .item01 {
  border-color: #7fb848;
}

.about_list .item02 {
  border-color: #f0b400;
}

.about_list .item03 {
  border-color: #78c8dc;
}

.about_list .ttl {
  font-size: min(2.2vw, 22px);
  line-height: 1.4;
  font-weight: 600;
  font-feature-settings: "palt";
  margin-bottom: 0.3em;
}

.about_list .txt {
  font-size: min(1.6vw, 16px);
  line-height: 1.6;
  margin-bottom: 2em;
}

@media screen and (max-width: 750px) {
  .about_inner {
    padding: 0 5% 10%;
  }

  .about_figure {
    width: 100%;
    margin: 0 auto;
  }

  .about_figure img {
    margin-top: -22%;
  }

  .about_ttl {
    font-size: 9vw;
    line-height: 1.3;
    font-weight: 900;
    font-feature-settings: "palt";
    text-align: center;
    padding: 0.5em 0 0.5em;
  }

  .about_ttl h3 {
    margin-bottom: 0.5em;
  }

  .about_ttl p {
    font-size: 4.5vw;
    line-height: 1.8;
    font-weight: 500;
  }

  .about_list {
    max-width: 100%;
    margin: 0 auto;
    display: block;
  }

  .about_list li {
    width: 100%;
    background-color: #FFF;
    border: 7px solid;
    border-radius: 15px;
    text-align: center;
    margin-bottom: 4%;
  }

  .about_list .item01 {
    border-color: #7fb848;
  }

  .about_list .item02 {
    border-color: #f0b400;
  }

  .about_list .item03 {
    border-color: #78c8dc;
  }

  .about_list h4 {
    width: 64%;
    margin: 0 auto;
  }

  .about_list .ttl {
    font-size: 5.5vw;
    line-height: 1.2;
    margin-bottom: 0.3em;
  }

  .about_list .txt {
    font-size: 4vw;
    line-height: 1.4;
    margin-bottom: 1.2em;
  }
}


/*========================================
highlight
========================================*/
.highlight {
  width: 100%;
}

.highlight_inner {
  max-width: 1000px;
  margin: 0 auto min(4%, 40px);
  padding: 0 5%;
  background: url(../images/bg_confetti02.webp) center 3.5em no-repeat;
}

.highlight h3.cont_ttl {
  padding: min(11%, 110px) 0 min(6%, 60px);
}

.highlight_list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 5%;
}

.highlight_list li {
  width: 30%;
  padding-bottom: 4%;
}

.highlight_list li.wide h4 {
  width: 215%;
  text-align: center;
}

.highlight_list li.wide p {
  width: 215%;
  text-align: center;
}

.highlight_list figure img {
  border-radius: 10px;
}

.highlight_list .ttl {
  font-size: min(2.1vw, 21px);
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  font-feature-settings: "palt";
  padding: 0.7em 0 0.5em;
}

.highlight_list .txt {
  font-size: min(1.6vw, 16px);
  line-height: 1.6em;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .highlight_inner {
    margin: 0 auto 6%;
    padding: 0 5%;
    background: url(../images/bg_confetti02.webp) center 2em no-repeat;
    background-size: 120%;
  }

  .highlight h3.cont_ttl {
    padding: 15% 0 12%;
  }

  .highlight_list li {
    width: 47%;
    padding-bottom: 8%;
  }

  .highlight_list li.wide h4 {
    text-align: left;
  }

  .highlight_list li.wide p {
    text-align: left;
  }

  .highlight_list figure img {
    border-radius: 10px;
  }

  .highlight_list .ttl {
    font-size: 4.4vw;
    line-height: 1.4;
    padding: 0.7em 0 0.5em;
    text-align: left;
  }

  .highlight_list .txt {
    font-size: 3.8vw;
    line-height: 1.5em;
    text-align: left;
  }
}

/*========================================
timetable
========================================*/
.timetable {
  width: 100%;
  background-color: #fffae6;
}

.timetable_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 5% min(8%, 80px);
  background: url(../images/bg_confetti02.webp) center 2em no-repeat;
}

.timetable h3.cont_ttl {
  padding: min(7%, 70px) 0 min(6%, 60px);
}

.tab-container {
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
  font-family: sans-serif;
}

.tab-buttons {
  width: 100%;
  margin: 0 auto;
  display: flex;
  gap: 4px;
  justify-content: center;
}

.tab-btn:not(.active) img:hover {
  opacity: 0.6;
  transition: all .4s
}

.tab-content {
  display: none;
  /* 基本は非表示 */
}

.tab-content.active {
  display: block;
}

.tab-content img {
  width: 100%;
  height: auto;
  border-radius: 0 0 10px 10px;
}

@media screen and (max-width: 750px) {
  .timetable_inner {
    padding: 0 5% 14%;
    background: url(../images/bg_confetti02.webp) center 2.5em no-repeat;
    background-size: 120%;
  }

  .timetable h3.cont_ttl {
    padding: 12% 0 10%;
  }
}


/*========================================
.booths
========================================*/
.booths {
  width: 100%;
}

.booths_inner {
  max-width: 1000px;
  margin: 0 auto min(4%, 40px);
  padding: 0 5%;
  background: url(../images/bg_confetti02.webp) center 4em no-repeat;
}

.booths h3.cont_ttl {
  padding: min(11%, 110px) 0 min(6%, 60px);
}

.booths .search {
  width: 100%;
  margin: 0 auto min(4%, 40px);
  text-align: center;
}

.booths .search input {
  width: 54%;
  margin: 0 auto;
  border: #b4b4b4 1px solid;
  border-radius: 0.5em;
  font-size: min(1.6vw, 16px);
  line-height: 1.5;
  padding: 1em;
  margin-bottom: 1em;
}

.booths .filter-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
}

.booths .filter-btn {
  width: calc(100% / 8 - 5px);
  border: #333 1px solid;
  border-radius: 3px;
  font-size: min(1.4vw, 14px);
  line-height: 1.4;
  font-weight: 500;
  background-color: #FFF;
  padding: 0.4em 0;
}

.booths .filter-btn.active {
  background-color: #333;
  color: #FFF;
}

.booths .filter-btn:hover {
  opacity: 0.6;
  transition: all .4s
}

.booth-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}

.booth-item {
  width: calc(91% / 4);
  margin-bottom: min(4%, 40px);
}

.booth-item a {
  width: 100%;
  height: 100%;
}

.booth-item a.no {
  pointer-events: none;
}

.booth-item .name {
  font-size: min(1.8vw, 18px);
  word-break: break-all;
  line-height: 1.4;
  font-weight: 600;
  padding: 0.8em 0 0.2em;
}

.booth-item .category {
  font-size: min(1.2vw, 12px);
  line-height: 1.4;
  color: #666;
}

.booth-item .category span {
  padding-right: 1em;
}


.booth-item .txt {
  font-size: min(1.4vw, 14.5px);
  line-height: 1.5;
  padding-top: 1em;
}

.no-results {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(1.6vw, 16px);
  line-height: 1.4;
  padding: 8em 0 14em;
}

@media screen and (max-width: 750px) {
  .booths_inner {
    padding: 0 5% 4%;
    background: url(../images/bg_confetti02.webp) center 2.5em no-repeat;
    background-size: 120%;
  }

  .booths h3.cont_ttl {
    padding: 12% 0 8%;
  }

  .booths .search {
    width: 100%;
    margin: 0 auto 8%;
    text-align: center;
  }

  .booths .search input {
    width: calc(100% - 2em);
    margin: 0 auto;
    border: #b4b4b4 1px solid;
    border-radius: 0.5em;
    font-size: 3.5vw;
    line-height: 1.5;
    padding: 1em;
    margin-bottom: 1em;
  }

  .booths .filter-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 5px;
  }

  .booths .filter-btn {
    width: calc(100% / 4 - 5px);
    border: #333 1px solid;
    border-radius: 3px;
    font-size: 3vw;
    line-height: 1.4;
    padding: 0.4em 0 0.3em;
  }

  .booth-list {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0;
  }

  .booth-item {
    width: 47.5%;
    margin-bottom: 10%;
  }

  .booth-item .name {
    font-size: 4.5vw;
    line-height: 1.3;
    padding: 0.6em 0 0.2em;
  }

  .booth-item .category {
    font-size: 3.2vw;
    line-height: 1.4;
    color: #666;
  }

  .booth-item .txt {
    font-size: 3.8vw;
    line-height: 1.5;
    padding-top: 0.8em;
  }

  .no-results {
    font-size: 3.8vw;
    line-height: 1.4;
    padding: 11em 0 9em;
  }
}


/*========================================
layout
========================================*/
.layout {
  width: 100%;
  background-color: #fffae6;
}

.layout_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 5% min(8%, 80px);
  background: url(../images/bg_confetti02.webp) center 2em no-repeat;
}

.layout h3.cont_ttl {
  padding: min(7%, 70px) 0 min(6%, 60px);
}

.layout_map {
  width: 100%;
  position: relative;
}

.layout_map .btn01 {
  width: 31%;
  position: absolute;
  top: 21.4%;
  left: 0;
  opacity: 0.5;
}

.layout_map .btn02 {
  width: 24.8%;
  position: absolute;
  top: 21.4%;
  left: 31%;
  opacity: 0.5;
}

.layout_map .btn03 {
  width: 44.2%;
  position: absolute;
  top: 21.4%;
  right: 0;
  opacity: 0.5;
}

.layout_map a:hover {
  filter: brightness(120%);
  transition: all .4s
}

@media screen and (max-width: 750px) {
  .layout_inner {
    padding: 0 5% 14%;
    background: url(../images/bg_confetti02.webp) center 2em no-repeat;
    background-size: 120%;
  }

  .layout h3.cont_ttl {
    padding: 12% 0 10%;
  }
}


/*========================================
sponsor
========================================*/
.sponsor {
  width: 100%;
}

.sponsor_inner {
  max-width: 1000px;
  margin: 0 auto min(4%, 40px);
  padding: 0 5%;
  background: url(../images/bg_confetti02.webp) center 4em no-repeat;
}

.sponsor h3.cont_ttl {
  padding: min(11%, 110px) 0 min(6%, 60px);
}

.sponsor_sub {
  width: 100%;
  font-family: "Roboto", sans-serif;
  font-size: min(2.6vw, 26px);
  line-height: 1.2em;
  font-weight: bold;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

.sponsor_sub::before,
.sponsor_sub::after {
  content: "";
  height: 1px;
}

.sponsor_sub.platinum {
  color: #00b478;
}

.sponsor_sub.platinum::before,
.sponsor_sub.platinum::after {
  background-color: #00b478;
  width: calc(50% - 6em);
}

.sponsor_sub.gold {
  color: #aaa000;
}

.sponsor_sub.gold::before,
.sponsor_sub.gold::after {
  background-color: #aaa000;
  width: calc(50% - 5em);
}

.sponsor_sub.silver {
  color: #969696;
}

.sponsor_sub.silver::before,
.sponsor_sub.silver::after {
  background-color: #969696;
  width: calc(50% - 5.5em);
}

.sponsor_sub.bronze {
  color: #754c24;
}

.sponsor_sub.bronze::before,
.sponsor_sub.bronze::after {
  background-color: #754c24;
  width: calc(50% - 6em);
}

.sponsor_list {
  width: 80%;
  margin: 0 auto min(6%, 60px);
  display: flex;
  flex-wrap: wrap;
  font-size: min(1.3vw, 13px);
  line-height: 1.3;
}

.sponsor_list a {
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
}

.sponsor_list a.no {
  pointer-events: none;
}

.sponsor_list p {
  margin-top: 0.2em;
}

/*platinum*/
.sponsor_list.platinum {
  gap: 5%;
  justify-content: center;
}

.sponsor_list.platinum li {
  width: 47.5%;
  margin-bottom: min(2%, 20px);
}

.sponsor_list.platinum figure {
  border: #dcd7d7 1px solid;
}

/*gold*/
.sponsor_list.gold {
  gap: 1%;
}

.sponsor_list.gold li {
  width: 24%;
  margin-bottom: min(2%, 20px);
}

.sponsor_list.gold figure {
  border: #dcd7d7 1px solid;
}

/*silver*/
.sponsor_list.silver {
  gap: 1%;
  font-size: min(1.7vw, 17px);
  line-height: 1.3;
}

.sponsor_list.silver li {
  padding: 0.2em 0.4em;
  border: #dcd7d7 1px solid;
  margin-bottom: min(1.5%, 8px);
}

/*bronze*/
.sponsor_list.bronze {
  gap: 1%;
  font-size: min(1.3vw, 13px);
  line-height: 1.3;
}

.sponsor_list.bronze li {
  padding: 0.2em 0.4em;
  border: #dcd7d7 1px solid;
  margin-bottom: min(1%, 5px);
}

@media screen and (max-width: 750px) {
  .sponsor_inner {
    padding: 0 5% 4%;
    background: url(../images/bg_confetti02.webp) center 2em no-repeat;
    background-size: 120%;
  }

  .sponsor h3.cont_ttl {
    padding: 12% 0 8%;
  }

  .sponsor_sub {
    width: 100%;
    font-family: "Roboto", sans-serif;
    font-size: 5vw;
    line-height: 1.2em;
    font-weight: bold;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
  }

  .sponsor_list {
    width: 100%;
    margin: 0 auto min(6%, 60px);
    display: flex;
    flex-wrap: wrap;
    font-size: 3.5vw;
    line-height: 1.3;
  }

  /*platinum*/
  .sponsor_list.platinum {
    gap: 5%;
  }

  .sponsor_list.platinum li {
    width: 86%;
  }

  /*gold*/
  .sponsor_list.gold {
    gap: 2%;
  }

  .sponsor_list.gold li {
    width: 46%;
    margin: 0 auto 5%;
  }

  .sponsor_list.gold figure {
    border: #dcd7d7 1px solid;
  }

  /*silver*/
  .sponsor_list.silver {
    gap: 0.5%;
    font-size: 4vw;
    line-height: 1.3;
  }

  .sponsor_list.silver li {
    padding: 0.2em 0.4em;
    border: #dcd7d7 1px solid;
    margin-bottom: min(0.5%, 5px);
  }

  /*bronze*/
  .sponsor_list.bronze {
    gap: 0.5%;
    font-size: 3.2vw;
    line-height: 1.3;
  }

  .sponsor_list.bronze li {
    padding: 0.2em 0.4em;
    border: #dcd7d7 1px solid;
    margin-bottom: min(0.5%, 5px);
  }
}


/*========================================
access
========================================*/
.access {
  width: 100%;
  background-color: #fffae6;
}

.access_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 5% min(8%, 80px);
  background: url(../images/bg_confetti02.webp) center 2em no-repeat;
}

.access h3.cont_ttl {
  padding: min(7%, 70px) 0 min(6%, 60px);
}

.access_list {
  width: 100%;
  display: flex;
}

.access_list li {
  width: 50%;
}

.access_list .map iframe {
  aspect-ratio: 9 / 6.48;
  display: block;
}

.access_list li .data {
  display: flex;
  align-items: center;
  font-size: min(1.6vw, 16px);
  line-height: 1.5;
  margin-top: 1em;
}

.access_list li .data strong {
  font-size: min(2.2vw, 22px);
  font-weight: 600;
}

.access_list li .data h4 {
  color: #FFF;
  font-weight: 600;
  text-align: center;
  width: 80px;
  height: 80px;
  background-color: #ff643c;
  border-radius: 0.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: min(2.2vw, 22px);
  line-height: 1.4;
  margin-right: 1em;
}

@media screen and (max-width: 750px) {
  .access_inner {
    padding: 0 5% 10%;
    background: url(../images/bg_confetti02.webp) center 2em no-repeat;
    background-size: 120%;
  }

  .access h3.cont_ttl {
    padding: 12% 0 10%;
  }


  .access_list {
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  .access_list li {
    width: 100%;
    margin-bottom: 8%;
  }


  .access_list li .data {
    display: flex;
    align-items: center;
    font-size: 4vw;
    line-height: 1.5;
    margin-top: 1em;
  }

  .access_list li .data strong {
    font-size: 5vw;
  }

  .access_list li .data h4 {
    width: 16%;
    height: auto;
    aspect-ratio: 1 / 1;
    font-size: 4vw;
    line-height: 1.4;
    margin-right: 1em;
  }
}

/*========================================
contact
========================================*/
.contact {
  width: 100%;
}

.contact_inner {
  max-width: 1000px;
  margin: 0 auto min(8%, 80px);
}

.contact h3.cont_ttl {
  padding: min(7%, 70px) 0 0;
}

.contact .contact_txt {
  font-size: min(1.8vw, 18px);
  line-height: 1.6;
  text-align: center;
  font-weight: 500;
  margin: 2em 0;
}

.contact .btn {
  width: 48%;
  margin: 0 auto;
}

.contact .btn a {
  width: 100%;
  height: 100%;
  color: #FFF;
  background-color: #00b478;
  font-size: min(2.4vw, 24px);
  line-height: 1.4;
  text-align: center;
  font-weight: 500;
  border-radius: 0.5em;
  text-decoration: none;
  padding: 1.2em 0;
}

.contact .btn a:hover {
  filter: brightness(120%);
  transition: all .4s
}

.contact .btn .cap {
  font-size: min(1.2vw, 12px);
  line-height: 1.4;
  padding-top: 1em;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .contact_inner {
    padding: 0 5% 4%;
  }

  .contact h3.cont_ttl {
    padding: 12% 0 0;
  }

  .contact .contact_txt {
    font-size: 4vw;
    line-height: 1.6;
    margin: 2em 0;
  }

  .contact .btn {
    width: 88%;
    margin: 0 auto;
  }

  .contact .btn a {
    width: 100%;
    height: 100%;
    color: #FFF;
    background-color: #00b478;
    font-size: 5vw;
    line-height: 1.4;
    text-align: center;
    font-weight: 500;
    border-radius: 0.5em;
    text-decoration: none;
    padding: 1.4em 0;
  }

  .contact .btn .cap {
    font-size: 3.5vw;
    line-height: 1.4;
    padding-top: 1em;
    text-align: center;
  }
}


/*========================================
footer
========================================*/
footer {
  width: 100%;
}

footer figure {
  max-width: 1200px;
  margin: 0 auto;
}

.footer_inner {
  max-width: 1000px;
  margin: 0 auto;

  display: flex;
  justify-content: center;
  margin: 0 auto;

}

.footer_inner p {
  display: block;
  width: 100%;
  text-align: left;

}

.footer_inner li {
  text-align: left;
}


footer table {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 1.5em 0 3em;
}

footer table th {
  font-size: min(2vw, 20px);
  line-height: 2;
  font-weight: 600;
  vertical-align: top;
}

footer table td {
  font-size: min(1.6vw, 16px);
  line-height: 1.4;
  padding-bottom: 1em;
}

footer table strong {
  font-weight: 600;
}

footer table td a {
  color: #333;
}

.footer_btm {
  width: 100%;
  background-color: #1f893e;
  text-align: center;
}

.footer_btm small {
  display: block;
  font-size: min(1.2vw, 12px);
  line-height: 1.4;
  text-align: center;
  color: #FFF;
  margin: 0 auto;
  padding: 1em;
}

@media screen and (max-width: 750px) {
  footer figure {
    width: 140%;
    margin-left: -20%;
  }

  footer table {
    width: 90%;
    margin: 0 auto;
    padding: 1.5em 0 1.5em;
    text-align: left;
  }

  footer table th {
    font-size: 4.2vw;
    line-height: 2;
    font-weight: 600;
    vertical-align: top;
  }

  footer table td {
    font-size: 3.8vw;
    line-height: 1.4;
    padding-bottom: 1em;
  }

  .footer_btm small {
    font-size: 3vw;
    line-height: 1.4;
    padding: 1em;
  }
}